body {
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
      color: #000;
      font-size: 13px;
      line-height: 25px;
      font-weight: 400;
}
body.common-home, body.product
{
 background: url(/catalog/view/theme/twonineplus/img/bgfeature.jpg) repeat-x;
 background-position: bottom center;
}
/*body.information-contact, body.information-information, body.account-login, body.account-account
{
      background: #fff;
      }*/

      body
      {
            background:#fff;
      }
      h1, h2, h3, h4, h5, h6 {
            color: #0a9257;
      }
      #top h2{
            font-size: 14px;
            text-transform: uppercase;
            margin-bottom: 0;
            margin-top: 8px;
            text-align: center;
      }
      #top .fa
      {
            font-size: 10px;
      }
      /* default font size */
      .fa {
            font-size: 14px;
      }
      /* Override the bootstrap defaults */
      h1 {
            font-size: 27px;
            text-transform: uppercase;
      }
      h2 {
            font-size: 27px;
      }
      h3 {
            font-size: 21px;
      }
      h3.featured, h3.related-title
      {
         border: 1px solid #0a9257;
         background: #fff;
         padding: 12px 28px;
         font-size: 2em;
         color: #8e8e8e;
         margin: 30px auto;
         display: block;
         width: 350px;
         max-width: 100%;
         text-align: center;
         text-transform: uppercase;
         margin-bottom: 20px;
         clear: both;

   }

   .descriptiontab
   {
      margin-bottom: 30px;
}
h4 {
      font-size: 15px;
}
h5 {
      font-size: 12px;
}
h6 {
      font-size: 10.2px;
}
a {
      color: #0a9257;
}
a:hover {
      text-decoration: none;
}
legend {
      font-size: 18px;
      padding: 7px 0px
}
label {
      font-size: 12px;
      font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
      font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
      font-size: 12px;
}
.input-group .input-group-addon {
      font-size: 12px;
      height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
      display: inline;
}

.nav-tabs {
      margin-bottom: 15px;
}
div.required .control-label:before {
      content: '* ';
      color: #F00;
      font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
      text-decoration: none;
      color: #ffffff;
      background-color: #0a9257;
}
/* top */
#top {
      background-color: #ffffff;
      border-bottom: 1px solid #e2e2e2;
      padding: 4px 0px 3px 0;
      margin: 0 0 20px 0;
      color: #000;
}
#top .container {
      padding: 0 20px;
}
#top #currency .currency-select {
      text-align: left;
}
#top #currency .currency-select:hover {
      text-shadow: none;
      color: #ffffff;
      background-color: #229ac8;
      background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
      background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
      color: #000;
      text-shadow: 0 1px 0 #FFF;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 10px;
}
#top .btn-link:hover, #top-links a:hover {
      color: #444;
}
#top-links .dropdown-menu a {
      text-shadow: none;
}
#top-links .dropdown-menu a:hover {
      color: #FFF;
}
#top .btn-link strong {
      font-size: 14px;
      line-height: 14px;
}
#top-links {
      padding-top: 6px;
}
#top-links a + a {
      margin-left: 15px;
}
/* logo */
#logo {
  padding: 10px 10px 20px;
  max-width: 30%;
  text-align: center;
  margin: 0 auto;
}
.map
{
      max-width: 80%;
      margin: 0 auto;
}
#logo img
{
      margin: 0 auto;
}
/* search */
#search {
      margin-bottom: 10px;
      width: 100%;
}
#search .input-lg {
      line-height: 20px;
      padding: 0 10px;
      border-radius: 0;
      height: 35px;
}
#search .btn-lg {
      font-size: 15px;
      line-height: 18px;
      padding: 8px 14px;
      background: #0a9257;
      color: #fff;
      height: 35px;
}
/* cart */
#cart {
      margin-bottom: 10px;
}
#cart > .btn {
      font-size: 12px;
      line-height: 18px;
      color: #FFF;
}
#cart.open > .btn {
      background-image: none;
      background-color: #FFFFFF;
      border: 1px solid #E6E6E6;
      color: #666;
      box-shadow: none;
      text-shadow: none;
}
#cart.open > .btn:hover {
      color: #444;
}
#cart .dropdown-menu {
      background: #eee;
      z-index: 1001;
}
#cart .dropdown-menu {
      min-width: 100%;
}
@media (max-width: 478px) {
      #cart .dropdown-menu {
            width: 100%;
      }
}
#cart .dropdown-menu table {
      margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
      min-width: 427px;
      padding: 0 10px;
}
@media (max-width: 478px) {
      #cart .dropdown-menu li > div {
            min-width: 100%;
      }
}
#cart .dropdown-menu li p {
      margin: 20px 0;
}


#menu
{
      display: flex;
      justify-content:space-around;
      text-align: justify;
      margin-bottom: 0;
}
.navbar-nav
{
      float: none;
}
#menu ul li
{
      display: inline-block;
      float: none;
}





.menuwraper
{
      width: 1300px;
      margin: 0 auto;
      max-width: 100%;
}
#menu {
      background-color: #0a9257;
      background-repeat: repeat-x;
      border-radius: 0;
      text-align: center;
      min-height: 40px;
      text-transform: uppercase;
}
#menu .nav > li > a {
      color: #fff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      padding: 12px 18px;
      min-height: 14px;
      background-color: transparent;
      font-weight: 400;
      font-size: 13px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
      background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
      padding-bottom: 0;
}
#menu .dropdown-inner {
      display: table;
}
#menu .dropdown-inner ul {
      display: table-cell;
}
#menu .dropdown-inner a {
  min-width: 200px;
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 20px;
  color: #333333;
  font-size: 12px;
  text-transform: capitalize;
}
#menu .dropdown-inner li a:hover {
      color: #FFFFFF;
}
#menu .see-all {
      display: block;
      margin-top: 0.5em;
      border-top: 1px solid #DDD;
      padding: 3px 20px;
      -webkit-border-radius: 0 0 4px 4px;
      -moz-border-radius: 0 0 4px 4px;
      border-radius: 0 0 3px 3px;
      font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
      text-decoration: none;
      color: #ffffff;
      background-color: #0a9257;

}
#menu #category {
      float: left;
      padding-left: 15px;
      font-size: 16px;
      font-weight: 700;
      line-height: 40px;
      color: #fff;
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
  font-size: 15px;
  font-stretch: expanded;
  color: #FFF;
  padding: 2px 18px;
  float: right;
  background-color: #0a9257;
  background-repeat: repeat-x;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
      color: #ffffff;
      background-color: #1dc77e;
}
@media (min-width: 768px) {
      #menu .dropdown:hover .dropdown-menu {
            display: block;
      }

}
@media (max-width: 767px) {
      #menu ul li
      {
            display: block;
      }
      #menu {
            border-radius: 0px;
            display: block;
      }
      #menu div.dropdown-inner > ul.list-unstyled {
            display: block;
      }
      #menu div.dropdown-menu {
            margin-left: 0 !important;
            padding-bottom: 10px;
            background-color: rgba(0, 0, 0, 0.1);
      }
      #menu .dropdown-inner {
            display: block;
      }
      #menu .dropdown-inner a {
            width: 100%;
            color: #fff;
      }
      #menu .dropdown-menu a:hover,
      #menu .dropdown-menu ul li a:hover {
            background: rgba(0, 0, 0, 0.1);
      }
      #menu .see-all {
            margin-top: 0;
            border: none;
            border-radius: 0;
            color: #fff;
      }
      .bannerbg
      {
        background: none !important;
  }
  .top
  {
      padding-top: 10px !important;
}
.breadcrumb
{
      display:none;
}
#content input[type=button], #button-cart
{
  padding: 8px 8px !important;
  font-size: 14px !important;
  max-width: 100% !important;
}

}
/* content */
#content {
      min-height: 600px;
}
/* footer */
footer {
      margin-top: 20px;
      padding-top: 30px;
      background-color: #fff;
      border-top: 2px solid #0a9257;
      color: #292929;
}
footer hr {
      border-top: none;
      border-bottom: 1px solid #666;
}
footer a {
      color: #292929;
}
footer a:hover {
      color: #0a9257;
}
footer h5 {
      font-size: 13px;
      font-weight: bold;
      color: #0a9257;
      border-bottom: 1px solid #ccc;
      padding: 6px 0;
}
/* alert */
.alert {
      padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
      margin: 0 0 20px 0;
      padding: 8px 0;
      border: 1px solid #ddd;
}
.breadcrumb i {
      font-size: 15px;
}
.breadcrumb > li {
      text-shadow: 0 1px 0 #FFF;
      padding: 0 20px;
      position: relative;
      white-space: nowrap;
}
.breadcrumb > li + li:before {
      content: '';
      padding: 0;
}
.breadcrumb > li:after {
      content: '';
      display: block;
      position: absolute;
      top: -3px;
      right: -5px;
      width: 26px;
      height: 26px;
      border-right: 1px solid #DDD;
      border-bottom: 1px solid #DDD;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
}
.pagination {
      margin: 0;
}
/* buttons */
.buttons {
      margin: 1em 0;
}
.btn {
      padding: 7.5px 12px;
      font-size: 12px;
      border: 1px solid #cccccc;
      border-radius: 4px;
      box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
      font-size: 9px;
}
.btn-sm {
      font-size: 10.2px;
}
.btn-lg {
      padding: 10px 16px;
      font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
      font-size: 12px;
}
.btn-group > .btn-xs {
      font-size: 9px;
}
.btn-group > .btn-sm {
      font-size: 10.2px;
}
.btn-group > .btn-lg {
      font-size: 15px;
}
.btn-default {
      color: #777;
      text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
      background-color: #e7e7e7;
      background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
      background-repeat: repeat-x;
      border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #0a9257;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
      background-color: #017945;
      background-position: 0 -15px;
}
.btn-warning {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #faa732;
      background-image: linear-gradient(to bottom, #fbb450, #f89406);
      background-repeat: repeat-x;
      border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
      box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #da4f49;
      background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
      background-repeat: repeat-x;
      border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
      box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #5bb75b;
      background-image: linear-gradient(to bottom, #62c462, #51a351);
      background-repeat: repeat-x;
      border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
      box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #df5c39;
      background-image: linear-gradient(to bottom, #e06342, #dc512c);
      background-repeat: repeat-x;
      border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
      background-image: none;
      background-color: #df5c39;
}
.btn-link {
      border-color: rgba(0, 0, 0, 0);
      cursor: pointer;
      color: #23A1D1;
      border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
      background-color: rgba(0, 0, 0, 0);
      background-image: none;
      box-shadow: none;
}
.btn-inverse {
      color: #ffffff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      background-color: #0a9257;
      background-repeat: repeat-x;
      2 #000000
      height: 3;
      padding: 8px 10px;
      border-radius: 0;
      box-shadow: none;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
      background-color: #222222;
      background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
      border: 1px solid #DDDDDD;
      color: #888888;
      padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
  color: #ffffff;
  background: #0a9257;
  border: 1px solid #DDDDDD;
  text-shadow: 0 1px 0 #313131;
}
/* carousel */
.carousel-caption {
      color: #FFFFFF;
      text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
      content: '\f053';
      font-family: FontAwesome;
}
.carousel-control .icon-next:before {
      content: '\f054';
      font-family: FontAwesome;
}
/* product list */
.product-thumb {
      margin-bottom: 20px;
      overflow: auto;
}
.product-thumb .image {
      text-align: center;
      border: 1px solid #ccc;
      margin: 10px;
      background: #fff;
}
.product-thumb .image a {
      display: block;
}
.product-thumb .image a:hover {
      opacity: 0.8;
}
.product-thumb .image img {
      margin-left: auto;
      margin-right: auto;
}
.product-grid .product-thumb .image {
      float: none;
}
@media (min-width: 767px) {
      .product-list .product-thumb .image {
            float: left;
            padding: 0 15px;
      }
}
.product-thumb h4 {
      font-weight: bold;
}
.product-thumb .caption {
      padding: 0 20px;
      text-align: center;
}
.product-thumb .caption a
{
     color: #0a9257;
     text-transform: uppercase;
     font-weight: 400;
     border-bottom: 1px solid #ccc;
     padding: 1px 16px;
     line-height: 2;
}
.product-list .product-thumb .caption {
      margin-left: 230px;
}
@media (max-width: 1200px) {
      .product-grid .product-thumb .caption {
            min-height: 210px;
            padding: 0 10px;
      }
      .banner-title
      {
            font-size: 2.2em !important;
      }
}
@media (max-width: 767px) {
      .product-list .product-thumb .caption {
            min-height: 0;
            margin-left: 0;
            padding: 0 10px;
      }
      .product-grid .product-thumb .caption {
            min-height: 0;
      }
}

.product-thumb .rating {
      padding-bottom: 10px;
}
.rating .fa-stack {
      font-size: 8px;
}
.rating .fa-star-o {
      color: #999;
      font-size: 15px;
}
.rating .fa-star {
      color: #FC0;
      font-size: 15px;
}
.rating .fa-star + .fa-star-o {
      color: #E69500;
}
h2.price {
      margin: 0;
}
.product-thumb .price {
      color: #444;
      font-size: 20px;
      font-weight: 300;
      line-height: 3;
}
.product-thumb .price-new {
      font-weight: 600;
}
.product-thumb .price-old {
      color: #999;
      text-decoration: line-through;
      margin-left: 10px;
}
.product-thumb .price-tax {
      color: #999;
      font-size: 12px;
      display: block;
}
.product-thumb .button-group {
      padding: 0 10px;
}
.product-list .product-thumb .button-group {
      border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
      .product-list .product-thumb .button-group {
            border-left: none;
      }
      .banner-title
      {
        font-size: 2em !important;
        background: rgba(0, 0, 0, 0.61);
        width: 300px;
        padding: 10px 10px !important;
  }
}
.button-group input[type=text]
{
   float: left;
   width: 17%;
   text-align: center;
   height: 42px;
   border: 1px solid #ccc;
   background-color: #fff;
   color: #000;
   line-height: 38px;
   font-weight: 400;
   text-align: center;
   text-transform: uppercase;
   margin: 0 auto;
   display: block;
   box-sizing: border-box;
}
.product-thumb .button-group button {
      width: 82%;
      height: 42px;
      border: 1px solid #ccc;
      background-color: #fff;
      color: #000;
      line-height: 38px;
      font-weight: 400;
      text-align: center;
      text-transform: uppercase;
      margin: 0 auto;
      display: block;
      box-sizing: border-box;
}
.product-thumb .button-group button + button {
      width: 20%;
      border-left: 1px solid #ddd;
      display: none;
}
.product-thumb .button-group button:hover {
      color: #444;
      background-color: #ddd;
      text-decoration: none;
      cursor: pointer;
}





.thumbnails {
      overflow: auto;
      clear: both;
      list-style: none;
      padding: 0;
      margin: 0;
}
.thumbnails > li {
      margin-left: 20px;
}
.thumbnails {
      margin-left: -20px;
}
.thumbnails > img {
      width: 100%;
}
.image-additional a {
      margin-bottom: 20px;
      padding: 5px;
      display: block;
      border: 1px solid #ddd;
}
.image-additional {
      max-width: 78px;
}
.thumbnails .image-additional {
      float: left;
      margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
      #column-left  .product-layout .col-md-3{
            width: 100%;
      }
      #column-left + #content .product-layout .col-md-3 {
            width: 50%;
      }
      #column-left + #content + #column-right .product-layout .col-md-3{
            width: 100%;
      }
      #content + #column-right .product-layout .col-md-3{
            width: 100%;
      }
}

/* Custom Styling */

.social, .social .fa
{
font-size: 20px;
    padding-top: 17px;
}

#banner0 , #banner1 , #banner2 
{
      position: relative;
}
#related .product-thumb {
      margin: 1px 15px;
}

#banner0 .banner-title
{
      font-family: 'Covered By Your Grace', cursive;
      font-size: 58px;
}
.banner-title
{
  font-size: 3.5em;
  line-height: 1.2;
  position: absolute;
  top: 34%;
  z-index: 2000;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  padding: 0 20px;
  font-weight: 300;

}
#banner1 .bannerbg, #banner2 .bannerbg
{
      background: #000;
}
#banner0 .item img, #banner1 .item img, #banner2 .item img
{
   opacity: 0.8;
   border: 1px solid #ccc;
}
.item img:hover
{
      opacity: 1 !important;
}

#banner1 .item
{
     margin: 10px 0;
}
/* Responsive Shopping Cart */

@media only screen and (max-width: 550px) {

      #shopping-cart table, #shopping-cart thead, #shopping-cart tbody, #shopping-cart th, #shopping-cart td, #shopping-cart tr {

            display: block;

      }

      #shopping-cart thead tr {

            left: -9999px;

            position: absolute;

            top: -9999px;

      }

      #shopping-cart tr {

            border: 1px solid #ccc;

      }

      #shopping-cart td {

            -moz-border-bottom-colors: none;

            -moz-border-left-colors: none;

            -moz-border-right-colors: none;

            -moz-border-top-colors: none;

            border-color: -moz-use-text-color -moz-use-text-color #eee;

            border-image: none;

            border-style: none none solid;

            border-width: medium medium 1px;

            position: relative;

            text-align: center;

            white-space: normal;

      }

      #shopping-cart tfoot {

            width: 100%;

            display: block;

      }

      #shopping-cart td.totals {

            float: left;

            width: 75%;

      }

      #shopping-cart td.totals:nth-child(2) {

            float: right;

            width: 25%;

      }

      .table-responsive > .table > tbody > tr > td:nth-child(4) .input-group {

            margin: 0 auto;

            width: 100%;

      }

}

@media only screen and (min-width: 551px) {

      #shopping-cart .input-group .form-control:first-child {

            min-width: 54px !important;

      }

      .table-responsive > .table > tbody > tr > td:nth-child(4) {

            max-width: 150px !important;

      }

}

.table-responsive > .table > tbody > tr > td:nth-child(2) {

      white-space: normal !important;

}

#content input[type=button]
{
      border: 1px solid #0a9257;
      background: #fff;
      padding: 18px 28px;
      font-size: 35px;
      color: #8e8e8e;
      margin: 30px auto;
      display: block;
      max-width: 100%;
      text-transform: capitalize;
}
#content input[type=button]:hover
{
      background: #0a9257;
      color: #fff;
}
#button-cart
{
      border: 1px solid #0a9257;
      background: #fff;
      padding: 10px 28px;
      font-size: 23px;
      color: #0a9257;
      margin: 30px auto;
      display: block;
      text-transform: uppercase;
      font-weight: 300;
      border-radius: 0;
      max-width: 100%;
}
#button-cart:hover
{
      background: #0a9257;
      color: #fff;
}
#slideshow0 .item img, .owl-wrapper-outer
{

      border:none !important;
      box-shadow:none !important;
      opacity: 1;
}
.owl-pagination
{
      top:-30px !important;
}
.owl-carousel
{
      margin-bottom: 0 !important;
}
.top
{
      padding-top: 60px;
}
.owl-carousel
{
      background: transparent !important;
}
#featured .owl-dots
{
      display: none !important;
}
